Bug 18542 - perl-5.00503-12 errata doesn't provide perl-MD5
Summary: perl-5.00503-12 errata doesn't provide perl-MD5
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: perl
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-06 15:37 UTC by Brian Brock
Modified: 2007-04-18 16:29 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2000-10-06 15:37:21 UTC


Attachments (Terms of Use)

Description Brian Brock 2000-10-06 15:37:17 UTC
On a full RHL 6.0 install, updating perl to the latest 6.0 errata yields:

perl-MD5 is needed by cleanfeed-0.95.7b-3

apparently there's a %provides missing, as the functionality appears to be
there (verified by running `rpm -q --provides`, not by checking cleanfeed).


Note You need to log in before you can comment on or make changes to this bug.